Subject: Re: chicken biscuit eatn' corndog #$%&!!!
From: "Mike" <[email-masked]>
To: "Edstrom, Scott \(DIT\)" <[email-masked]>
Date: Tue, 18 Mar 2008 15:09:03 -0400

Not sure about the volleyball.  I haven't done much in the way of physical activity lately.  My knee has been so-so and on some days crap-crap.  I have been coaching the girls soccer team.  It has been pretty pathetic when I am getting winded by just punting and throwing balls out for the girls to trap and learn to settle.  This happened last week at practice.  I was so sweaty and I was only doing this for about 20 min.  I'm too chubby for my sweats, too chubby for my sweats too chubby it hurts.  Actually, I am going there right now.  I gotta let ya go.  Talk to ya dude.

  ----- Original Message ----- 
  From: Edstrom, Scott (DIT) 
  To: Mike 
  Sent: Tuesday, March 18, 2008 2:26 PM
  Subject: RE: chicken biscuit eatn' corndog #$%&!!!

  Food cussing!!!....That is what I think too! What would be so bad about that.instead of Jew.he could say.er...chew.!  chew that biscuit chicken.you beefeatin.etc!  Good point.yeah..he gets picked on.and doesn't know what to do.

  I have also been thinking it would be nice to get together.maybe wednesdayish.whatchyu think dude.?

  Anyhoo..I did let him sort fo have it over this whole deal.but he will be ok.I just get so frustrated withthat dude sometimes.

  Are they doing volleyball anymore Monday nights?

   

  Scott R. Edstrom

  Information Technology Analyst

  Michigan Department of Information Technology

  Infrastructure Services Server Group 3

  Technical Services

  Server Team 8

  [email-masked]

  Desk: 517-636-0675

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, March 18, 2008 2:09 PM
  To: Edstrom, Scott (DIT)
  Subject: chicken biscuit eatn' corndog #$%&!!!

  So I heard that your kid has a bad mouth.  Oh yeah.  Everyone is talking about it.  News spreads fast in this little town.  My suggestion... teach him to use food profanity.  He will still get to use the same tone, feeling, and conviction.  He just won't have to visit the superiors office and face "the rents".  Plus, he could become the one who reshapes the way kids converse with one another.  He could revolutionize the way things are done.  He too could be a hero...Ok maybe not all that.  He just wouldn't embarrass everyone (maybe just himself).  So anyway, why you be hate'n?  Just kidding dude.  I am just trying to make light of the situation.  In my opinion, I think he had no idea of what he was really saying.  Where'd he here that anyways... on "Bad of Bigots"?  I feel for you dawg.  He's a good kid and he is just getting picked on and he is just trying to stand his ground.  He's probably just over it.  I think I would have responded the same way but maybe with some physical attributes added.  Let me know if I can help.  Maybe he wants to talk.  Maybe not.  Hopefully he just confides in you or Ang.  Anyway, don't be too hard on him.  Dude, we gotta hang out one of these days.  I've just been slobbing around on the weekends and doing nothing (sleepy time, she comes).  Let me know what is going on my friend.

  Thanks,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]